Name:        m-plus-nerd-fonts
Version:     3.3.0
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     OFL-1.1
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/MPlus.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c

%build
# Nothing to do here

%install

install -Dm644 M+1CodeNerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Bold.ttf
install -Dm644 M+1CodeNerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFont-ExtraLight.ttf
install -Dm644 M+1CodeNerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Light.ttf
install -Dm644 M+1CodeNerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Medium.ttf
install -Dm644 M+1CodeNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Regular.ttf
install -Dm644 M+1CodeNerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFont-SemiBold.ttf
install -Dm644 M+1CodeNerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Thin.ttf
install -Dm644 M+1CodeNerdFontMono-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Bold.ttf
install -Dm644 M+1CodeNerdFontMono-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-ExtraLight.ttf
install -Dm644 M+1CodeNerdFontMono-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Light.ttf
install -Dm644 M+1CodeNerdFontMono-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Medium.ttf
install -Dm644 M+1CodeNerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Regular.ttf
install -Dm644 M+1CodeNerdFontMono-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-SemiBold.ttf
install -Dm644 M+1CodeNerdFontMono-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Thin.ttf
install -Dm644 M+1CodeNerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Bold.ttf
install -Dm644 M+1CodeNerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-ExtraLight.ttf
install -Dm644 M+1CodeNerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Light.ttf
install -Dm644 M+1CodeNerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Medium.ttf
install -Dm644 M+1CodeNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Regular.ttf
install -Dm644 M+1CodeNerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-SemiBold.ttf
install -Dm644 M+1CodeNerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Thin.ttf
install -Dm644 M+1NerdFont-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-Black.ttf
install -Dm644 M+1NerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-Bold.ttf
install -Dm644 M+1NerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-ExtraBold.ttf
install -Dm644 M+1NerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-ExtraLight.ttf
install -Dm644 M+1NerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-Light.ttf
install -Dm644 M+1NerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-Medium.ttf
install -Dm644 M+1NerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-Regular.ttf
install -Dm644 M+1NerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-SemiBold.ttf
install -Dm644 M+1NerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFont-Thin.ttf
install -Dm644 M+1NerdFontPropo-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Black.ttf
install -Dm644 M+1NerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Bold.ttf
install -Dm644 M+1NerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-ExtraBold.ttf
install -Dm644 M+1NerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-ExtraLight.ttf
install -Dm644 M+1NerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Light.ttf
install -Dm644 M+1NerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Medium.ttf
install -Dm644 M+1NerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Regular.ttf
install -Dm644 M+1NerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-SemiBold.ttf
install -Dm644 M+1NerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Thin.ttf
install -Dm644 M+2NerdFont-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-Black.ttf
install -Dm644 M+2NerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-Bold.ttf
install -Dm644 M+2NerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-ExtraBold.ttf
install -Dm644 M+2NerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-ExtraLight.ttf
install -Dm644 M+2NerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-Light.ttf
install -Dm644 M+2NerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-Medium.ttf
install -Dm644 M+2NerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-Regular.ttf
install -Dm644 M+2NerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-SemiBold.ttf
install -Dm644 M+2NerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFont-Thin.ttf
install -Dm644 M+2NerdFontPropo-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Black.ttf
install -Dm644 M+2NerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Bold.ttf
install -Dm644 M+2NerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-ExtraBold.ttf
install -Dm644 M+2NerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-ExtraLight.ttf
install -Dm644 M+2NerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Light.ttf
install -Dm644 M+2NerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Medium.ttf
install -Dm644 M+2NerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Regular.ttf
install -Dm644 M+2NerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-SemiBold.ttf
install -Dm644 M+2NerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Thin.ttf
install -Dm644 M+CodeLat50NerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Bold.ttf
install -Dm644 M+CodeLat50NerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-ExtraLight.ttf
install -Dm644 M+CodeLat50NerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Light.ttf
install -Dm644 M+CodeLat50NerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Medium.ttf
install -Dm644 M+CodeLat50NerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Regular.ttf
install -Dm644 M+CodeLat50NerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-SemiBold.ttf
install -Dm644 M+CodeLat50NerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Thin.ttf
install -Dm644 M+CodeLat50NerdFontMono-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Bold.ttf
install -Dm644 M+CodeLat50NerdFontMono-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-ExtraLight.ttf
install -Dm644 M+CodeLat50NerdFontMono-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Light.ttf
install -Dm644 M+CodeLat50NerdFontMono-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Medium.ttf
install -Dm644 M+CodeLat50NerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Regular.ttf
install -Dm644 M+CodeLat50NerdFontMono-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-SemiBold.ttf
install -Dm644 M+CodeLat50NerdFontMono-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Thin.ttf
install -Dm644 M+CodeLat50NerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Bold.ttf
install -Dm644 M+CodeLat50NerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-ExtraLight.ttf
install -Dm644 M+CodeLat50NerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Light.ttf
install -Dm644 M+CodeLat50NerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Medium.ttf
install -Dm644 M+CodeLat50NerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Regular.ttf
install -Dm644 M+CodeLat50NerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-SemiBold.ttf
install -Dm644 M+CodeLat50NerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Thin.ttf
install -Dm644 M+CodeLat60NerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Bold.ttf
install -Dm644 M+CodeLat60NerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-ExtraLight.ttf
install -Dm644 M+CodeLat60NerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Light.ttf
install -Dm644 M+CodeLat60NerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Medium.ttf
install -Dm644 M+CodeLat60NerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Regular.ttf
install -Dm644 M+CodeLat60NerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-SemiBold.ttf
install -Dm644 M+CodeLat60NerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Thin.ttf
install -Dm644 M+CodeLat60NerdFontMono-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Bold.ttf
install -Dm644 M+CodeLat60NerdFontMono-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-ExtraLight.ttf
install -Dm644 M+CodeLat60NerdFontMono-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Light.ttf
install -Dm644 M+CodeLat60NerdFontMono-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Medium.ttf
install -Dm644 M+CodeLat60NerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Regular.ttf
install -Dm644 M+CodeLat60NerdFontMono-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-SemiBold.ttf
install -Dm644 M+CodeLat60NerdFontMono-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Thin.ttf
install -Dm644 M+CodeLat60NerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Bold.ttf
install -Dm644 M+CodeLat60NerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-ExtraLight.ttf
install -Dm644 M+CodeLat60NerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Light.ttf
install -Dm644 M+CodeLat60NerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Medium.ttf
install -Dm644 M+CodeLat60NerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Regular.ttf
install -Dm644 M+CodeLat60NerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-SemiBold.ttf
install -Dm644 M+CodeLat60NerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Thin.ttf

%files

%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Light.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Bold.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Light.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Medium.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontMono-Thin.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+1CodeNerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-Black.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-Light.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+1NerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Black.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+1NerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-Black.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-Light.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+2NerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Black.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+2NerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Light.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Bold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Light.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Medium.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontMono-Thin.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat50NerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Light.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Bold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Light.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Medium.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontMono-Thin.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/M+CodeLat60NerdFontPropo-Thin.ttf
%license "OFL.txt"
%doc "README.md"

%changelog
* Sun Dec 01 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.3.0-1
- Updated to version v3.3.0

* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
